local fn = _gn(0xF04247092F193B75)
--- _ITEMDATABASE_GET_SHOP_LAYOUT_MENU_INFO_BY_INDEX
function Global.ItemDatabaseGetShopLayoutMenuInfoByIndex(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
